List:Packagers« Previous MessageNext Message »
From:Lenz Grimmer Date:February 8 2005 11:47am
Subject:Re: Upgrade a package
View as plain text  
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

On Fri, 4 Feb 2005, Elton Clark wrote:

> I have been using a third party program (iTracker by Newark Electronics) 
> and it uses MySQL 3.23 and I wanted to upgrade to have the latest 
> syntaxes available for my work.  Is there a recommended way of 
> accomplishing this? Do I just reinstall MySQL overtop the existing 
> version in the exact directory location?

Please take a look at section "Upgrading MySQL" in the manual:

  http://dev.mysql.com/doc/mysql/en/upgrade.html

Bye,
	LenZ
- -- 
 Lenz Grimmer <lenz@stripped>
 Senior Production Engineer
 MySQL GmbH, http://www.mysql.de/
 Hamburg, Germany
 Are you MySQL certified?  http://www.mysql.com/certification/
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)
Comment: For info see http://quantumlab.net/pine_privacy_guard/

iD8DBQFCCKbiSVDhKrJykfIRAgn/AJwL0y3+p39EQ8BKtxe3oHiDMWsCugCdFaOA
UHjvp8xTwZsIAr42UJgLaFg=
=9u6q
-----END PGP SIGNATURE-----
Thread
Upgrade a packageElton Clark4 Feb
  • Re: Upgrade a packageLenz Grimmer8 Feb